.p-post-header {
	padding-top: 60px;
	padding-bottom: 15px;
	margin-bottom: 45px;
	border-bottom: 1px solid #dcdcdc;

	@media (--mobile) {
		margin-bottom: 25px;
		padding: 25px 20px *;
	}

	& h1 {
		margin: 0 0 25px;
		text: #1c1c1c 800 45px 45px;

		@media (--mobile) {
			text: 21px 25px;
			margin-bottom: 15px;
		}
	}

	& time {
		display: block;
		text: #5e5e5e 12px 12px;
	}
}
